<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ScolaSync: Référence de l&#39;espace de nommage src.version</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ScolaSync
   &#160;<span id="projectnumber">5.1</span>
   </div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Recherche" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacesrc_1_1version.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#func-members">Fonctions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">Référence de l'espace de nommage src.version</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Fonctions</h2></td></tr>
<tr class="memitem:a5a885818c982207263df9c86e7ceedcd"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesrc_1_1version.html#a5a885818c982207263df9c86e7ceedcd">major</a> ()</td></tr>
<tr class="separator:a5a885818c982207263df9c86e7ceedcd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0640608dc206878b7bd9e551c81ae397"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesrc_1_1version.html#a0640608dc206878b7bd9e551c81ae397">minor</a> ()</td></tr>
<tr class="separator:a0640608dc206878b7bd9e551c81ae397"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f818c7f2c8c1a797c355eee2ef09440"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesrc_1_1version.html#a5f818c7f2c8c1a797c355eee2ef09440">version</a> ()</td></tr>
<tr class="separator:a5f818c7f2c8c1a797c355eee2ef09440"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a5f7dfb63f825faf9cc54f2a11e964b26"><td class="memItemLeft" align="right" valign="top">dictionary&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesrc_1_1version.html#a5f7dfb63f825faf9cc54f2a11e964b26">licence</a> = {}</td></tr>
<tr class="separator:a5f7dfb63f825faf9cc54f2a11e964b26"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Documentation des fonctions</h2>
<a id="a5a885818c982207263df9c86e7ceedcd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a885818c982207263df9c86e7ceedcd">&#9670;&nbsp;</a></span>major()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def src.version.major </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<dl class="section return"><dt>Renvoie</dt><dd>le numéro majeur de version </dd></dl>

<p class="definition">Définition à la ligne <a class="el" href="version_8py_source.html#l00027">27</a> du fichier <a class="el" href="version_8py_source.html">version.py</a>.</p>
<div class="dynheader">
Voici le graphe des appelants de cette fonction :</div>
<div class="dyncontent">
<div class="center"><img src="namespacesrc_1_1version_a5a885818c982207263df9c86e7ceedcd_icgraph.png" border="0" usemap="#namespacesrc_1_1version_a5a885818c982207263df9c86e7ceedcd_icgraph" alt=""/></div>
<map name="namespacesrc_1_1version_a5a885818c982207263df9c86e7ceedcd_icgraph" id="namespacesrc_1_1version_a5a885818c982207263df9c86e7ceedcd_icgraph">
<area shape="rect" title=" " alt="" coords="184,5,304,32"/>
<area shape="rect" href="namespacesrc_1_1version.html#a5f818c7f2c8c1a797c355eee2ef09440" title=" " alt="" coords="5,5,136,32"/>
</map>
</div>

</div>
</div>
<a id="a0640608dc206878b7bd9e551c81ae397"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0640608dc206878b7bd9e551c81ae397">&#9670;&nbsp;</a></span>minor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def src.version.minor </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<dl class="section return"><dt>Renvoie</dt><dd>le numéro mineur de version </dd></dl>

<p class="definition">Définition à la ligne <a class="el" href="version_8py_source.html#l00033">33</a> du fichier <a class="el" href="version_8py_source.html">version.py</a>.</p>
<div class="dynheader">
Voici le graphe des appelants de cette fonction :</div>
<div class="dyncontent">
<div class="center"><img src="namespacesrc_1_1version_a0640608dc206878b7bd9e551c81ae397_icgraph.png" border="0" usemap="#namespacesrc_1_1version_a0640608dc206878b7bd9e551c81ae397_icgraph" alt=""/></div>
<map name="namespacesrc_1_1version_a0640608dc206878b7bd9e551c81ae397_icgraph" id="namespacesrc_1_1version_a0640608dc206878b7bd9e551c81ae397_icgraph">
<area shape="rect" title=" " alt="" coords="184,5,304,32"/>
<area shape="rect" href="namespacesrc_1_1version.html#a5f818c7f2c8c1a797c355eee2ef09440" title=" " alt="" coords="5,5,136,32"/>
</map>
</div>

</div>
</div>
<a id="a5f818c7f2c8c1a797c355eee2ef09440"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f818c7f2c8c1a797c355eee2ef09440">&#9670;&nbsp;</a></span>version()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def src.version.version </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<dl class="section return"><dt>Renvoie</dt><dd>l'identifiant de la version </dd></dl>

<p class="definition">Définition à la ligne <a class="el" href="version_8py_source.html#l00039">39</a> du fichier <a class="el" href="version_8py_source.html">version.py</a>.</p>
<div class="dynheader">
Voici le graphe d'appel pour cette fonction :</div>
<div class="dyncontent">
<div class="center"><img src="namespacesrc_1_1version_a5f818c7f2c8c1a797c355eee2ef09440_cgraph.png" border="0" usemap="#namespacesrc_1_1version_a5f818c7f2c8c1a797c355eee2ef09440_cgraph" alt=""/></div>
<map name="namespacesrc_1_1version_a5f818c7f2c8c1a797c355eee2ef09440_cgraph" id="namespacesrc_1_1version_a5f818c7f2c8c1a797c355eee2ef09440_cgraph">
<area shape="rect" title=" " alt="" coords="5,31,136,57"/>
<area shape="rect" href="namespacesrc_1_1version.html#a5a885818c982207263df9c86e7ceedcd" title=" " alt="" coords="184,5,304,32"/>
<area shape="rect" href="namespacesrc_1_1version.html#a0640608dc206878b7bd9e551c81ae397" title=" " alt="" coords="184,56,304,83"/>
</map>
</div>

</div>
</div>
<h2 class="groupheader">Documentation des variables</h2>
<a id="a5f7dfb63f825faf9cc54f2a11e964b26"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f7dfb63f825faf9cc54f2a11e964b26">&#9670;&nbsp;</a></span>licence</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">dictionary src.version.licence = {}</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Définition à la ligne <a class="el" href="version_8py_source.html#l00003">3</a> du fichier <a class="el" href="version_8py_source.html">version.py</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespacesrc.html">src</a></li><li class="navelem"><a class="el" href="namespacesrc_1_1version.html">version</a></li>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
